【活用ガイド】

JVNDB-2017-010041

Oracle Fusion Middleware の Oracle Tuxedo における Core に関する脆弱性

概要

Oracle Fusion Middleware の Oracle Tuxedo には、Core に関する処理に不備があるため、機密性に影響のある脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

[参考] CVSS v3 による深刻度
基本値: 7.0 (重要) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 低
  • 可用性への影響(A): 低
影響を受けるシステム


オラクル
  • Oracle Tuxedo 11.1.1
  • Oracle Tuxedo 12.1.1
  • Oracle Tuxedo 12.1.3
  • Oracle Tuxedo 12.2.2

想定される影響

リモートの攻撃者により、情報を取得される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

オラクル
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切なアクセス制御(CWE-284) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-10278
参考情報

  1. National Vulnerability Database (NVD) : CVE-2017-10278
更新履歴

[2017年12月01日]
  掲載